
[data-novi-id="13"]{
  color: rgb(18, 3, 230);
  font-weight: 700;
}
[data-novi-id="12"]{
  text-align: justify;
}
[data-novi-id="11"]{
  color: rgb(18, 18, 217);
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
  font-size: 65px;
  text-transform: capitalize;
}
